module(...)
--auto generate data
DATA={
	[101000]={
		height=30.72,
		id=101000,
		line_schedule=0,
		resource_id=1020,
		server_scope={[1]=52,[2]=31,},
		width=51.2,
	},
	[200000]={
		height=23.04,
		id=200000,
		line_schedule=0,
		resource_id=2000,
		server_scope={[1]=34,[2]=24,},
		width=33.28,
	},
	[200100]={
		height=23.04,
		id=200100,
		line_schedule=0,
		resource_id=2001,
		server_scope={[1]=31,[2]=24,},
		width=30.72,
	},
	[201000]={
		height=23.04,
		id=201000,
		line_schedule=0,
		resource_id=2010,
		server_scope={[1]=31,[2]=24,},
		width=30.72,
	},
	[202000]={
		height=25.6,
		id=202000,
		line_schedule=0,
		resource_id=2020,
		server_scope={[1]=26,[2]=26,},
		width=25.6,
	},
	[204000]={
		height=20.48,
		id=204000,
		line_schedule=0,
		resource_id=2040,
		server_scope={[1]=26,[2]=21,},
		width=25.6,
	},
	[205000]={
		height=25.6,
		id=205000,
		line_schedule=0,
		resource_id=2050,
		server_scope={[1]=34,[2]=26,},
		width=33.28,
	},
	[206000]={
		height=23.04,
		id=206000,
		line_schedule=0,
		resource_id=2060,
		server_scope={[1]=31,[2]=24,},
		width=30.72,
	},
	[208000]={
		height=28.16,
		id=208000,
		line_schedule=0,
		resource_id=2080,
		server_scope={[1]=36,[2]=29,},
		width=35.84,
	},
	[210400]={
		height=20.48,
		id=210400,
		line_schedule=0,
		resource_id=2104,
		server_scope={[1]=29,[2]=21,},
		width=28.16,
	},
	[210401]={
		height=20.48,
		id=210401,
		line_schedule=0,
		resource_id=2104,
		server_scope={[1]=29,[2]=21,},
		width=28.16,
	},
	[261000]={
		height=15.36,
		id=261000,
		line_schedule=0,
		resource_id=2610,
		server_scope={[1]=21,[2]=16,},
		width=20.48,
	},
	[300000]={
		height=10.24,
		id=300000,
		line_schedule=0,
		resource_id=3000,
		server_scope={[1]=18,[2]=11,},
		width=17.92,
	},
	[300100]={
		height=23.04,
		id=300100,
		line_schedule=0,
		resource_id=3001,
		server_scope={[1]=31,[2]=24,},
		width=30.72,
	},
	[501000]={
		height=1.0,
		id=501000,
		line_schedule=0,
		resource_id=5010,
		server_scope={[1]=1,[2]=1,},
		width=1.0,
	},
	[666666]={
		height=23.04,
		id=666666,
		line_schedule=0,
		resource_id=2000,
		server_scope={[1]=34,[2]=24,},
		width=33.28,
	},
}

MAP_SCENEFLY={
	[101000]={id=101000,pos={[1]=18,[2]=17,},},
	[200000]={id=200000,pos={[1]=14,[2]=7,},},
	[200100]={id=200100,pos={[1]=18,[2]=10,},},
	[201000]={id=201000,pos={[1]=16,[2]=16,},},
	[202000]={id=202000,pos={[1]=5,[2]=5,},},
	[204000]={id=204000,pos={[1]=15,[2]=6,},},
	[205000]={id=205000,pos={[1]=14,[2]=13,},},
	[206000]={id=206000,pos={[1]=15,[2]=12,},},
	[208000]={id=208000,pos={[1]=6,[2]=13,},},
	[210400]={id=210400,pos={[1]=18,[2]=9,},},
	[261000]={id=261000,pos={[1]=7,[2]=4,},},
	[300000]={id=300000,pos={[1]=9,[2]=4,},},
	[300100]={id=300100,pos={[1]=9,[2]=4,},},
	[601000]={id=601000,pos={[1]=20,[2]=2,},},
}

SCENE_GROUP={
	[101]={
		desc=[[Test map team]],
		id=101,
		maplist={[1]=101000,[2]=102000,},
	},
	[102]={
		desc=[[Rune map group]],
		id=102,
		maplist={
			[1]=200000,
			[2]=201000,
			[3]=202000,
			[4]=204000,
			[5]=206000,
			[6]=210400,
			[7]=205000,
		},
	},
	[103]={
		desc=[[Daily Training Map Team]],
		id=103,
		maplist={
			[1]=101000,
			[2]=200000,
			[3]=201000,
			[4]=202000,
			[5]=204000,
			[6]=206000,
			[7]=210400,
			[8]=205000,
		},
	},
	[200]={
		desc=[[MinhLei Dungeon Scene Team]],
		id=200,
		maplist={
			[1]=200000,
			[2]=201000,
			[3]=202000,
			[4]=204000,
			[5]=206000,
			[6]=210400,
			[7]=205000,
		},
	},
	[300]={
		desc=[[Soul Chest Falling map group]],
		id=300,
		maplist={
			[1]=200000,
			[2]=201000,
			[3]=202000,
			[4]=204000,
			[5]=206000,
			[6]=210400,
			[7]=205000,
		},
	},
}
